<?php
include("includes/functions.inc.php");

$incl_dir = empty($_GET['e']) ? 'public' : 'ente';
$incl_page = empty($_GET['m']) ? 'index' : $_GET['m'];
$full_path = $incl_dir.'/'.$incl_page.'.php';

if(!is_file(ROOT.'/includes/pages/'.$full_path)){
	header("Location: ".BASE_GLOBAL_URL."/errore.html");
	die();
}
dbConnect();
include(ROOT.'/includes/pages/'.$full_path);
?>